# CoordinatePower

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Latitude** | **float32** | Latitude of a second element for query purpose. | [default to null]
**Longitude** | **float32** | Longitude of a second element for query purpose. | [default to null]
**Rsrq** | **int32** | Reference Signal Received Quality as defined in ETSI TS 136 214. | [default to null]
**Rsrp** | **int32** | Reference Signal Received Power as defined in ETSI TS 136 214. | [default to null]
**PoaName** | **string** | Name of the POA for which RSRP/RSRQ values are calculated. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


